body{
    margin: 0;
    padding: 0;
    width: 100%;
    background: linear-gradient(to bottom, #f8fafc, #e2e8f0);
}
nav{
    background-color:#5a4d30;
    width: 100%;
    display: flex;
    justify-content: right;
    align-items: center;
    gap: 25px;
    top: 0;
    z-index: 1000;
    box-shadow: 0 5px 20px rgba(0,0,0,0.2);
}

nav h3{
    font-size: 1.5rem;
    color: #f2e7d5;
    font-family:'Times New Roman', Times, serif;
    margin-right: auto;
    margin-left: 1.5rem;
    letter-spacing: 1px;
}

nav a{
    text-decoration: none;
    font-family:'Times New Roman', Times, serif;
    font-size: 1.3rem;
    color: #f2e7d5;
    transition: 0.3s;
    margin-right: 10px;
}

nav a:hover{
    transform: scale(1.04);
    color: #f2e7d5;
    border-bottom: 2px solid #d7d6be;
}

main{
    margin-top: -31px;
    background-image: url(Foto1.png);
    margin-left: auto;
    margin-right: auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 105vh;
}
main a {
    margin-left: 20%;
    font-size: 20px;
    text-decoration: none;
    background-color: #5a4d30;
    color: #d7d6be;
    padding: 5px 5px 5px 5px;
}

main a:hover {
    border-bottom: 2px solid #d7d6be;
}

h1 {
    font-size: 45px;
    padding-left: 20%;
    margin-bottom: 40px;
    padding-top: 80px;
    color:#d7d6be;
}
p {
    width: 50%;
    font-size: 20px;
    padding-left: 20%;
    color: #d7d6be;
}
.topnav {
    display: none;
}
@media (max-width: 768px) {
  p {
    padding-left: 15%;
    width: 70%;
  }
  h1 {
    margin-top: 70px;
    padding-left: 15%;
    font-size: 35px;
  }
  main a{
    margin-left: 15%;
  }
/* Style the navigation menu */
.desktop-nav {
    display: none;
}
.topnav {
    display: block;
    overflow: hidden;
    background-color: #4b4536;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

/* Hide the links inside the navigation menu (except for logo/home) */
.topnav #myLinks {
    display: none;
}

/* Style navigation menu links */
.topnav a {
  color: #d7d6be;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

/* Style the hamburger menu */
.topnav a.icon {
  background: #5a4d30;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

/* Add a grey background color on mouse-over */
.topnav a:hover {
  background-color: #5a4d30;
}

/* Style the active link (or home/logo) */
.active {
  background-color: #5a4d30;
}
}